#post_content
  %h1.title
    = @post.title

  %p.date
    Submitted #{time_ago_in_words(@post.created_at)} ago
    - if user_signed_in?
      | #{link_to 'Edit', edit_post_path(@post)} | #{ link_to 'Delete', post_path(@post), method: :delete, data: { confirm: 'Are you sure?'} }

  %p.body
    = @post.body

  #comments
    %h2 #{ @post.comments.count } Comments
    = render @post.comments
    %h3 Join Discussion:
    = render 'comments/form'
